/*
Theme Name:     generatepress-child
Description:    Generatepress child theme for Totaranui Stud
Author:         Pivot Design
Template:       generatepress
*/

/*
BRAND COLOURS
Blue: #11aae4

*/


a {
	transition: 200ms all;
}



.d-none {
	display: none;
}
.d-block {
	display: block;
}
.w-25p {
	width: 25% !important;
}
.w-33p {
	width: 33.3333% !important;
}
.w-50p {
	width: 50% !important;
}


/* Bootstrap extrasmall
@media (max-width: 767px) {
}
*/


/****************************************
	BOOTSTRAP-STYLE CLASSES
****************************************/
/* Bootstrap small */
@media (min-width: 768px) {
	.d-sm-none {
		display: none;
	}
	.d-sm-block {
		display: block;
	}
	.w-sm-25p {
		width: 25% !important;
	}
	.w-sm-33p {
		width: 33.3333% !important;
	}
	.w-sm-50p {
		width: 50% !important;
	}
}
/* Bootstrap medium */
@media (min-width: 992px) {
	.d-md-none {
		display: none;
	}
	.d-md-block {
		display: block;
	}
	.w-md-25p {
		width: 25% !important;
	}
	.w-md-33p {
		width: 33.3333% !important;
	}
	.w-md-50p {
		width: 50% !important;
	}
}
/* Bootstrap large */
@media (min-width: 1200px) {
	.d-lg-none {
		display: none;
	}
	.d-lg-block {
		display: block;
	}
	.w-lg-25p {
		width: 25% !important;
	}
	.w-lg-33p {
		width: 33.3333% !important;
	}
	.w-lg-50p {
		width: 50% !important;
	}
}



body {
	color: #8c8c8c;
	font-size: 15px;
}
a:hover {
	text-decoration: underline;
}

/*
body .grid-container {
	max-width: 1200px;
}
*/


.main-title {
	font-family: serif;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 2.25rem;
}
.site-description {
	font-family: serif;
	font-style: italic;
}
.site-description:before,
.site-description:after {
	content: " – ";
}

h1,
h2,
h3,
h4,
h5 {
	color: #2ba6d2;
}
h2 {
	color: #2ba6d2;
	font-size: 40px;
	font-weight: bold;
	margin: 0 0 20px 0;
	text-align: left;
}
h3, h4 {
	margin: 2rem 0 1rem 0;
}
h1 {
	font-weight: bold;
	margin-top: 3rem;
}


#main {
	margin-top: 0;
	overflow-x: hidden;
	padding: 0 0.5rem;
}
#main > .post-image {
	display: none;
}


/* Hide sidebar on homepage */
.home:not(.paged) #right-sidebar {
	display: none;
}
.home:not(.paged) #primary {
	float: none;
	width: 100%;
}
.home:not(.paged) #main {
	margin: 0;
}


@media (min-width: 1100px) {
	#main {
		padding: 0;
	}
}


@media (max-width: 768px) {
	#header-slider,
	#main {
		padding: 0;
	}
}


/****************************************
	OVERRIDE CLASSES
****************************************/
.p-0 {
	padding: 0 !important;
}

h1 {
	margin-top: 1rem !important;
}
.inside-header {
	padding-bottom: 30px;
	padding-top: 30px;
}
@media (min-width: 769px) {
	#site-navigation {
		margin-top: 2.25rem;
	}
}
.header-line {
	height: 9px !important;
}
#header-slider {
	font-size: 0;
}
#header-slider .metaslider .flexslider {
	margin: 0;
}
#header-slider .metaslider .flex-control-nav {
	bottom: 12px;
}
#header-slider .flex-control-paging li a {
	background: rgba(255, 255, 255, 0.7);
}
#header-slider .flex-control-paging li a:hover {
	background: rgba(255, 255, 255, 1);
}
#header-slider .flex-control-paging li a.flex-active {
	background: rgba(255, 255, 255, 0.9);
}
@media (max-width: 670px) {
	#header-slider .metaslider .flexslider .slides > li {
		overflow: hidden;
	}
	#header-slider .metaslider .flexslider .slides > li img {
		width: 150%;
		margin-left: -25%;
	}
}
@media (max-width: 450px) {
	#header-slider .metaslider .flexslider .slides > li {
		overflow: hidden;
	}
	#header-slider .metaslider .flexslider .slides > li img {
		width: 200%;
		margin-left: -50%;
	}
}

.post-embed .post-title h3 {
	font-size: 40px;
	font-weight: bold;
}
@media (max-width: 768px) {
	.post-embed .post-title h3 {
		font-size: 30px;
	}
}
.post-embed .post-title:before {
	background: #3c3c3c;
	content: ".";
	display: block;
	margin: 0 -50px;
	text-indent: -9rem;
}

footer {
	display: none;
}
#footer-widgets {
	background: #000;
}
.sidebar .widget, .footer-widgets .widget {
	color: #fff;
	font-size: 0.8rem;
}
.sidebar .widget, .footer-widgets .widget a {
	color: #1e73be !important;
}
.footer-widgets .inside-footer-widgets > div:last-child {
	float: right;
	text-align: right;
}


.blog #main > .entry-header {
	display: none;
}


.classifieds-listing + .classifieds-listing {
	border-top: 2px solid #ccc;
	margin-top: 2rem;
}
.classifieds-listing img {
	max-width: 29%;
}

.wp-block-table,
.wp-block-table td {
	border-width: 0;
}
.wp-block-table td {
	padding-bottom: 1rem;
}
.wp-block-table tr {
	vertical-align: top;
}

/*
<span class="external"></span>
.external {
	border: 1px solid;
	height: 0.6em;
	display: inline-block;
	position: relative;
	width: 0.6em;
	z-index: 99;
}
.external:after {
	content: "🡕";
	position: absolute;
	top: -0.5em;
	font-size: 1.2em;
	text-shadow: 0 0 2px white;
	z-index: 999;
	left: 0.1em;
}
*/

